{
  "name": "scripts",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "dependencies": {
    "@typescript-eslint/parser": "^6.0.0",
    "@types/bcrypt": "^5.0.0",
    "@types/pg": "^8.2.0",
    "bcrypt": "^5.0.0",
    "pg": "^8.2.0",
    "yargs": "^17.0.0"
  }
}
